/*
rightscon.css

This stylesheet was created as a single collection of all rightscon.org
CSS styles. This stylesheet is structured with a focus on elements which 
are used throughout the site. This structure is in contrast to grouping 
CSS styles by pages, although this is still practiced on occassion in 
this stylesheet.

All major element or page styles will be groups under a heading similar 
to the following: 

   ------------------------------------------------------
   ------------->>> RIGHTSCON STYLESHEET <<<-------------
   ------------------------------------------------------
*/




/* ------------------------------------------------------ */
/* -------------->>> GLOBAL PAGE STYLES <<<-------------- */
/* ------------------------------------------------------ */

body
{
	background-color: #ddd !important;
	background-color: #eee;
	background: -webkit-linear-gradient(right, #ccc, #eee, #eee, #eee, #eee, #eee, #eee, #ccc); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #ccc, #eee, #eee, #eee, #eee, #eee, #eee, #ccc); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #ccc, #eee, #eee, #eee, #eee, #eee, #eee, #ccc); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right,  #ccc, #eee, #eee, #eee, #eee, #eee, #eee, #ccc); /* Standard syntax */
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400;
}

	#wrap
	{
		width: 100%;
		max-width: 1150px;
		margin: 0 auto 0 auto;
		background-color: #fff;
		/*
		background: -webkit-linear-gradient(right, #f9f9f9, #fff, #fff, #fff, #fff, #fff, #fff, #f9f9f9);
		background: -o-linear-gradient(right, #f9f9f9, #fff, #fff, #fff, #fff, #fff, #fff, #f9f9f9); 
		background: -moz-linear-gradient(right, #f9f9f9, #fff, #fff, #fff, #fff, #fff, #fff, #f9f9f9); 
		background: linear-gradient(to right,  #f9f9f9, #fff, #fff, #fff, #fff, #fff, #fff, #f9f9f9); 
		*/
	}

		#content
		{
			width: 100%;
			max-width: 955px;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			padding: 15px;
			margin: 0 auto 0 auto;
		}

.floating_left
{
	width: 48%;
	float: left;
}

.graphic_right
{
	width: 50%;
	float: right;
	margin: 0 0 10px 2%;
}

	.graphic_right img 
	{
		width: 100%;
	}

@media all and (max-width: 955px) {
	.graphic_right
	{
		width: 100%;
		float: right;
		margin: 0 0 10px 30px;
	}

		.graphic_right img 
		{
			width: 100%;
		}

	.floating_left
	{
		width: 100%;
		float: none;
	}
}



/* ------------------------------------------------------ */
/* ------------->>> GLOBAL BANNER STYLES <<<------------- */
/* ------------------------------------------------------ */

#banner_wrap
{
	width: 100%;
	max-width: 1150px;
	margin: 0 auto 0 auto;
	background-color: #fff;
}

	#banner 
	{
		width: 100%;
		max-width: 955px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 15px 15px;
		margin: 0 auto 0 auto;
	}

		#banner_image
		{
			width: 104.5%;
			margin-left: -2.5%;
		}




/* ------------------------------------------------------ */
/* -------------->>> GLOBAL NAV STYLES <<<--------------- */
/* ------------------------------------------------------ */

#nav_wrap
{
	width: 100%;
	max-width: 1150px;
	margin: 0 auto 0 auto;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
}

	#nav 
	{
		width: 100%;
		height: 58px;
		max-width: 955px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 15px 15px;
		margin: 0 auto 0 auto;
		-webkit-transition: height 0.3s;
		transition: height 0.3s;
	}

		#nav ul 
		{

		}

				#nav ul li
				{
					display: inline-block;
					border-left: 1px solid #555;
					padding: 5px 10px;
					text-align: center;
					text-transform: uppercase;
					font-family: September;
					text-align: left;
					-webkit-transition: all 0.3s;
					transition: all 0.3s;
				}

				#nav ul li:hover
				{
					
				}

				#nav ul li:hover > .sub_nav
				{
					display: block;
				}

			#nav ul a, #nav ul a:visited, #nav ul a:active
			{
				text-decoration: none;
				font-family: September;
				font-size: 1.1em;
				color: #666;
				vertical-align: middle;
				display: inline-block;
				-webkit-transition: all 0.3s;
				transition: all 0.3s;
			}

			#nav ul a:hover
			{
				color: #ED2028;
			}

			#nav > ul > li:nth-child(2)
			{
				border: none;
				padding-left: 0;
			}

			#nav > ul > li:nth-child(1) 
			{
				border: none;
				display: none;
			}


			/* 2nd level nav */
			.sub_nav
			{
				position: absolute;
				background-color: #fff;
				display: none;
			}

				.sub_nav li 
				{
					display: block !important;
					border: none !important;
					border-left: none !important;
					margin-left: -10px;
					border-bottom: 1px solid #eee !important;
					background-color: #fff;
				}

				.sub_nav a 
				{
					font-size: 1.1em !important;
				}

@media all and (max-width: 970px) {
	#nav 
	{
		overflow: hidden;
		padding: 0 15px;
		border-bottom: 2px solid #eee;
		border-top: 2px solid #eee;
		height: auto;
	}

	#nav ul a 
	{
		display: block;
		width: 100%;
		font-size: 1.3em;
	}

	#nav > ul > li:nth-child(1) a
	{
		font-size: 1.6em !important;
		color: #ED2028 !important;
	}

	#nav > ul > li:nth-child(1)
	{
		border: none;
		display: block;
		padding-left: 0;
		
	}

	#nav > ul > li:nth-child(2)
	{
		border-top: 1px solid #eee;
		padding: 15px;
	}

	#nav ul li
	{
		display: block;
		text-align: left;
		border: none;
		padding: 15px;
		
		border-top: 1px solid #eee;
	}

	.sub_nav
	{
		display: block !important;
		position: relative !important;
	}

	#nav > ul > li:nth-child(4)
	{
		padding-bottom: 0;
	}

	#nav > ul > li:nth-child(5)
	{
		border-top: none;
	}

	.sub_nav
	{
		position: static;
		background: transparent;
		display: block;
		margin-left: -5px;
		margin-top: 15px;
		border-top: 1px solid #eee !important;
	}

		.sub_nav li 
		{
			display: block !important;
			border: none !important;
			border-left: none !important;
			margin-left: -10px !important;
			border-bottom: 1px solid #eee !important;
			background-color: #fff;

			padding: 5px 10px;
			text-align: center;
			text-transform: uppercase;
			font-family: September;
			text-align: left;
			-webkit-transition: all 0.3s;
			transition: all 0.3s;
		}

		.sub_nav a 
		{
			font-size: 1.3em !important;
		}
}




/* ------------------------------------------------------ */
/* -------->>> GLOBAL SPONSORS FOOTER STYLES <<<--------- */
/* ------------------------------------------------------ */

#sponsors_wrap
{
	width: 100%;
	max-width: 1150px;
	margin: 0 auto 0 auto;
	background-color: #606060;
}

	#sponsors
	{
		width: 100%;
		height: 58px;
		max-width: 955px;
		overflow: auto;
		height: auto;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 15px 15px;
		margin: 0 auto 0 auto;
		-webkit-transition: height 0.3s;
		transition: height 0.3s;
	}
	
		#sponsor_block
		{
			text-align: center;
		}

			#sponsor_block a
			{
				text-decoration: none !important;
				line-height: 76px;
				height: 76px;
				margin: 16px 32px;
				float: center;
				display: inline-block;
				
			}

				#sponsor_block a img
				{
					vertical-align: middle;
				}

/* COMMENTED OUT 17/DEC/2014 - Slider no longer in use
	#sponsorsSliderView
	{
		width: 926px;
		height: 108px;
		overflow: hidden;
	}

		#sponsorsSlidesWrap
		{
			width: 1852px;
			height: 108px;
		}

			.sSlide 
			{
				float: left;
				width: 926px;
				height: 108px;
			}

				.sSlide a
				{
					height: 108px;
					display: table-cell;
					overflow: hidden;
					vertical-align: middle;
					text-align: center;
					padding: 0 30px 0 0;
					margin-right: 10px;
					-webkit-transition: opacity 0.6s;
					transition: opacity 0.6s;
				}

				.sSlide a:hover
				{
					opacity: 0.4;
					margin: -10px 0 0 0;
				}
*/




/* ------------------------------------------------------ */
/* ------->>> GLOBAL CONNECTIONS FOOTER STYLES <<<------- */
/* ------------------------------------------------------ */

#connections_wrap
{
	width: 100%;
	max-width: 1150px;
	margin: 0 auto 0 auto;
	background-color: #2A2A2A;
}

	#connections
	{
		width: 100%;
		height: 58px;
		max-width: 955px;
		overflow: auto;
		height: auto;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 15px 15px 100px 15px;
		margin: 0 auto 0 auto;
		-webkit-transition: height 0.3s;
		transition: height 0.3s;
	}
	
		#conns_left_col
		{
			float: left;
			width: 50%;
			border-right: 1px solid rgba(255,255,255,0.3);
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			padding: 0 15px;
		}

		#conns_right_col
		{
			float: right;
			width: 50%;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			padding: 0 15px;
		}

			#connections a 
			{
				font-family: Roboto;
				font-size: 1em;
				font-weight: 300;
				font-style: normal;
				letter-spacing: 1px;
				color: #fff;
			}

			#connections h2 
			{
				font-family: September;
				font-size: 1.3em;
				font-weight: 300;
				font-style: normal;
				letter-spacing: 1px;
				color: #fff;
				padding: 10px 0 20px 0;
				text-transform: uppercase;
			}

			#connections table 
			{
				margin-bottom: 20px;
			}

			#connections td
			{
				font-family: Roboto;
				font-size: 1.1em;
				font-weight: 300;
				font-style: normal;
				letter-spacing: 1px;
				color: #fff;
				min-width: 30px;
				padding: 0 10px 10px 0;
				vertical-align: middle;
			}



			#connections tr 
			{
				
			}



		#footConnLeftCol
		{
			float: left;
			width: 450px;
			height: 196px;
			padding: 4px 0 0 0;
		}
		
			.connectionOption
			{
				float: left;
				width: 450px;
				height: 20px;
				margin: 10px 0 0 0;
			}

				.connectionOption p
				{
					float: left;
					min-width: 53px;
					margin: 0;
					display: inline;
					font-family: Roboto;
					font-size: 16px;
					color: #FFFFFF;
				}

				.connectionOption a
				{
					float: left;
					margin: 0;
					display: inline;
					font-size: 16px;
					font-family: Roboto;
					color: #1895C9;
					text-decoration: none;
					-webkit-transition: color 0.3s;
					transition: color 0.3s;
				}

				.connectionOption a:hover
				{
					text-decoration: none;
					color: #6BC7EE;
				}

			.socialMediaOption
			{
				float: left;
				width: 450px;
				height: 40px;
				margin: 10px 0 0 0;
			}
			
				.socialMediaOption img
				{
					float: left;
					margin: 0;
				}
				
				.socialMediaOption p
				{
					float: left;
					width: 300px;
					margin: 0 0 0 15px;
					line-height: 40px;
					font-size: 16px;
					font-family: Roboto;
				}
				
				.socialMediaOption a
				{
					text-decoration: none;
					color: #FFFFFF;
					-webkit-transition: color 0.3s;
					transition: color 0.3s;
				}
				
				.socialMediaOption a:hover
				{
					text-decoration: none;
					color: #6BC7EE;
				}
				
				#linkHighlight
				{
					color: #1895C9;
				}
		
		#footConnRightCol
		{
			float: right;
			width: 450px;
			height: 180px;
		}
		
			#footConnRightCol span
			{
				float: right;
				width: 450px;
				height: 80px;
				margin: 0 0 48px 0; 
			}
			
				#footConnRightCol span p
				{
					float: left;
					margin: 18px 0 0 15px;
					line-height: 32px;
					font-size: 16px;
					font-family: Roboto;
					color: #FFF;
				}

				#footConnRightCol span a 
				{
					display: block !important;
				}
				
				#footConnRightCol span img
				{
					
					margin-top: 5px;
					/* fix for IE */
					margin-top: 18px\9;
				}
				
				/* Fix for Firefox */
				#footConnRightCol span img, x:-moz-any-link
				{
					margin: 18px 0 0 0;
				}
				
				/* Fix for Safari */
				@media screen and (-webkit-min-device-pixel-ratio:0) {
					::i-block-chrome,#footConnRightCol span img
					{
						margin: 18px 0 0 0;
					}
				}
				
			#footConnRightCol p
			{
				margin: 60px 0 0 15px;
				line-height: 32px;
				font-size: 16px;
				font-family: Roboto;
				color: #FFF;
			}
			
			#footConnRightCol a
			{
				margin: 10px 0 0 15px;
				line-height: 19px;
				font-size: 16px;
				font-family: Roboto;
				color: #1895C9;
				-webkit-transition: color 0.3s;
				transition: color 0.3s;
			}
			
			#footConnRightCol a:hover
			{
				color: #6BC7EE;
			}


@media all and (max-width: 650px) {
	#conns_left_col, #conns_right_col
	{
		width: 100%;
		border: none;
		font-size: 1.1em;
	}

	#conns_right_col
	{
		padding-top: 25px;
	}

	#conns_right_col img 
	{
		width: 80%;
	}

	#connections table 
	{
		display: block;
		margin: 0 auto;
	}
}


/* ------------------------------------------------------ */
/* ------------->>> GLOBAL SECTION STYLES <<<------------ */
/* ------------------------------------------------------ */

.section_divider
{
	border-bottom: 1px dashed #222;
	margin: 30px 0;
}

.section
{
	overflow: auto;
	height: auto;
	padding-bottom:20px;
}

	.h1
	{
		font-family: September;
		font-size: 2.8em;
		line-height: 1;
		color: #333;
	}

	.h2
	{
		font-family: September;
		font-size: 2.2em;
		line-height: 1;
		padding-bottom: 18px;
		color: #333;
	}

	.h3
	{
		font-family: September;
		font-size: 1.8em;
		line-height: 1;
		padding-bottom: 18px;
		color: #333;
	}

	a 
	{
		color: red;
	}

	.p1
	{
		font-family: Roboto;
		font-size: 1.1em;
		line-height: 1.3;
		padding-bottom: 18px;
		color: #333;
	}

	.p1 a 
	{
		color: red;
	}

	.li1
	{
		font-family: Roboto;
		font-size: 1.1em;
		line-height: 1.3;
		margin-left: 1.5em;
		padding: 0 0 4px 0;
		color: #333;
		list-style: disc !important;
		list-style-position: inside;
		list-style-color: #666;
	}

	.li1 a 
	{
		color: red;
	}




/* ------------------------------------------------------ */
/* ------------>>> REGISTER INTEREST FORM <<<------------ */
/* ------------------------------------------------------ */

#registerForm
{
	margin: 0 auto 0 auto;
	padding: 0 0 100px 0;
	height: auto;
	width: 100%;
	max-width: 650px;
	background-color: #FFFFFF;
}

	.cFormRow
	{
		border: 1px solid #999999;
	}

		.cFormRow div
		{
			position: absolute;
			margin: 0;
			opacity: 0;
		}

		.cFormRow div span
		{
			background: transparent;
			color: #202020;
			font-family: 'Ropa Sans', sans-serif;
			font-family: 'Roboto', sans-serif;
			font-size: 16px;
			font-weight: 400;
			line-height: 1;
			padding: 10px;
			z-index: 50;
			text-align: left;
		}

		.cFormRow input
		{
			margin: 0;
			width: 100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			background: transparent;
			color: #999999;
			font-family: 'Roboto', sans-serif;
			font-size: 20px;
			font-weight: 200;
			line-height: 1;
			padding: 20px 10px 20px 9px;
			z-index: 50;
			border: none;
			text-align: left;
		}

		.cFormRow input[type="submit"]
		{
			float: right;
			width: auto;
			margin: 20px 0 0 0;
			padding: 0 5px 0 5px;
			height: 40px;
			line-height: 40px;
			font-size: 35px;
			font-family: 'Ropa Sans', sans-serif;
			font-family: 'Roboto', sans-serif;
			font-family: September;
			color: #151615;
			cursor: pointer;
			background-color: #FFFFFF;
			border: 1px solid #999999;
			border-radius: 5px;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			transition: background-color 0.4s, color 0.4s, border 0.4s;
			-webkit-transition: background-color 0.4s, color 0.4s, border 0.4s;
		}

		.cFormRow input[type="submit"]:hover
		{
			background-color: #D6DF22;
			border: 1px solid #D6DF22;
			color: #202020;
		}

		.cFormRow textarea
		{
			margin: 0 0 -4px 0;
			width: 100%;
			height: 150px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			background: transparent;
			color: #999999;
			font-family: 'Roboto', sans-serif;
			font-size: 20px !important;
			font-weight: 200;
			line-height: 1;
			padding: 20px 10px 20px 9px;
			z-index: 50;
			border: none;
			text-align: left;
			max-width: 650px;
			min-width: 300px;	
		}

		.questionRow
		{
			padding-top: 50px;
		}

			.questionRow p 
			{
				font-family: Roboto;
				font-size: 20px;
				font-weight: 200;
				line-height: 1.3;
				color: #161516;
				padding: 0 10px 20px 9px;
			}

		#nameRow
		{
			border-bottom: none;
		}

		#institutionRow
		{
			border-bottom: none;
		}

		#locationRow
		{
			border-bottom: none;
		}

		#emailRow
		{
			
		}

		#msgRow
		{

		}

		#buttonRow
		{
			border: none;
		}

			#errorMsg
			{
				font-family: 'Roboto', sans-serif;
				position: absolute;
				color: #CD4949;
				width: 270px;
				margin: 20px 0 0 0;
				padding: 0 5px 0 5px;
				height: 40px;
				line-height: 40px;
				font-size: 20px;
				font-weight: 200;
				text-align: left;
			}




/* ------------------------------------------------------ */
/* ----------------->>> PHOTO SLIDER <<<----------------- */
/* ------------------------------------------------------ */

#programSliderWrap
{
	float: left;
	width: 921px;
	margin: 0;
}
		
	#programSliderLeftArrow
	{
		position: absolute;
		width: 43px;
		height: 62px;
		margin: 119px 0 0 2px;
		background-color: #333333;
		cursor: pointer;
		opacity: 0.7;
		z-index: 4;
		-webkit-transition: opacity 0.6s;
		transition: opacity 0.6s;
	}

	#programSliderLeftArrow:hover
	{
		opacity: 1;
	}

	#programSliderRightArrow
	{
		position: absolute;
		width: 43px;
		height: 62px;
		margin: 119px 0 0 876px;
		background-color: #333333;
		cursor: pointer;
		opacity: 0.7;
		z-index: 4;
		-webkit-transition: opacity 0.6s;
		transition: opacity 0.6s;
	}

	#programSliderRightArrow:hover
	{
		opacity: 1;
	}

		.sliderControlArrow
		{
			margin: 10px;
		}

#programSliderView
{
	
	width: 921px;
	height: 300px;
	margin: 0;
	overflow: hidden;
	border: 2px solid rgba(0,0,0,0.2);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 2px;
	/*box-shadow: 1px 1px 3px 1px #555555;*/
}

	#programSlidesWrap
	{
		width: 1407px;
		height: 300px;
		background-color: rgba(0,0,0,0.2);
	}

		.programSlide
		{
			float: left;
			width: 453px;
			height: 300px;
			margin: 0 15px 0 0;
			background-color: #777777;
			overflow: hidden;
		}

			.programSlide img
			{
				width: 453px;
				height: 300px;
				top: 0;
				margin-top: 0;
			}

			.sliderCaptionWrap
			{
				z-index: 500000;
			}

				.sliderCaptionWrap h2
				{
					z-index: 20;
					max-width:434px;
					font-family: Roboto;
					font-size: 30px;
					color: #FFFFFF;
					padding: 10px;
					text-decoration: none !important;
					text-shadow:
					-1px -1px 0 #000,
					1px -1px 0 #000,
					-1px 1px 0 #000,
					1px 1px 0 #000; 
				}

				.m140
				{
					margin-top: -140px;
				}

				.m120
				{
					margin-top: -110px;
				}

				.m80
				{
					margin-top: -80px;
				}

				.m40
				{
					margin-top: -50px;
				}

@media all and (max-width: 970px) {
	#programSliderView
	{
		display: none;
	}
}




/* ------------------------------------------------------ */
/* ------------>>> VIDEO HIGHLIGHTS GRID <<<------------- */
/* ------------------------------------------------------ */

.videoGridWrap
{
	overflow: hidden;
}

	.videoGridOverlay
	{
		position: absolute;
		width: 100%;
		z-index: 3;
		background-color: #303030;
		display: none;
	}

	#vgo0
	{
		height: 420px;
	}

	#vgo1
	{
		height: 630px;
	}

	#vgo2
	{
		height: 420px;
	}

		.loadingMsgWrap
		{
			padding: 40px 0 0 0;
			width: 100%;
			text-align: center;
		}

			.loadingMsgWrap img
			{

			}

			.loadingMsgWrap p
			{
				font-family: Roboto;
				font-size: 16px;
				font-weight: 200;
				text-decoration: none;
				line-height: 1.2;
				color: #FFFFFF;
				padding: 0 6px;
			}

	.videoTile
	{
		float: left;
		width: 219px;
		height: 195px;
		margin: 0 15px 15px 0;
		background-color: #F0F0F0;
		overflow: hidden;
		display: inline;
		border: none;
		border-bottom: 1px solid rgba(0,0,0,0.3);
		-webkit-transition: background-color 0.3s;
		transition: background-color 0.3s;
	}
	
	.videoTile:hover
	{
		background-color: #D6DF22;
	}
	
	.endVideoTile
	{
		margin: 0 0 15px 0;
	}
	
		.videoTile iframe
		{
			width: 219px;
			height: 124px;
			background-color: #000000;
		}

		.videoLink
		{
			position: absolute;
			width: 219px;
			height: 124px;
			z-index: 3;
		}
		
		.videoTile div
		{
			position: static;
			width: 204px;
			height: 65px;
			padding: 2px 4px 2px 4px;
		}
		
			.videoTile div h3
			{
				float: left;
				font-family: Roboto;
				font-size: 18px;
				text-decoration: none;
				color: #1795C9;
				display: inline;
				padding: 0 !important;
				margin: -3px 0 0 0;
			}
			
			.videoTile div img
			{
				float: left;
				width: 10px;
				height: 17px;
			}
		
		.videoTile p
		{
			font-family: Roboto;
			font-size: 16px;
			font-weight: 200;
			text-decoration: none;
			line-height: 1.2;
			color: #1795C9;
			padding: 0 0;
		}
		
		.videoTile a
		{
			text-decoration: none;
		}




/* ------------------------------------------------------ */
/* -------------->>> GLOBAL FONT STYLES <<<-------------- */
/* ------------------------------------------------------ */

.white_color
{
	color: #FFFFFF !important;
}

.black_color
{
	color: #333 !important;
}

.green_color
{
	color: #7BC242 !important;
}

.red_color
{
	color: #ED2028 !important;
}

.italic
{
	font-style: italic !important;
}

.bold
{
	font-weight: bold !important;
}

.normal
{
	font-weight: normal !important;
	font-style: normal !important;
}

.underline
{
	text-decoration: underline !important;
}

.uppercase
{
	text-transform: uppercase;
}

.no_decoration
{
	text-decoration: none !important;
}




/* ------------------------------------------------------ */
/* ----------------->>> PERSON GRID <<<------------------ */
/* ------------------------------------------------------ */

#speakerGridTileWrap
{
	width: 100%;
	height: 700px;
	overflow: hidden;
}
	.speakerGridTile
	{
		float: left;
		width: 24%;
		/*max-width: 219px;*/
		min-height: 224px;
		margin: 0 1% 10px 0;
		background-color: #ddd;
		overflow: hidden;
		display: inline;
		-webkit-transition: background-color 0.3s;
		transition: background-color 0.3s;
	}
	
	.speakerGridTile:hover
	{
		background-color: #D6DF22;
	}
	
	.endspeakerGridTile
	{
		/*margin: 0 0 15px 0;*/
	}
	
		.speakerGridTile img
		{
			width: 100%;
			/*max-width: 219px;*/
		}
		
		.speakerGridTile div
		{
			position: static;
			width: 95%;
			max-width: 204px;
			height: 18px;
			padding: 4px 6px 2px 6px;
		}
		
			.speakerGridTile div h3
			{
				float: left;
				font-family: Roboto;
				font-size: 18px;
				text-decoration: underline;
				color: #1795C9;
				display: inline;
				margin: -3px 10px 0 0;
			}
			
			.speakerGridTile div img
			{
				float: left;
				width: 10px;
				height: 17px;
			}
		
		.speakerGridTile p
		{
			font-family: Roboto;
			font-size: 14px;
			font-weight: 200;
			text-decoration: none;
			line-height: 1.2;
			color: #161516;
			padding: 0 6px;
		}
		
		.speakerGridTile a
		{
			text-decoration: none;
		}

.sectionExpanderBar
{
	width: 99%;
	height: 43px;
	margin: 25px 0 0 0;
	background-color: rgba(0,0,0,0.25);
	cursor: pointer;
	text-align: center;
	-webkit-transition: background-color 0.6s;
	transition: background-color 0.6s;
}

.sectionExpanderBar:hover
{
	background-color: rgba(0,0,0,0.1);
}

	.sectionExpanderBar div
	{
		width: 230px;
		padding-top: 6px;
		margin: 0 auto;
	}
	
	.sectionExpanderBar div p
	{
		font-family: September;
		font-size: 31px;
		font-weight: normal;
		color: #6B6B6B;
		display: inline;
		margin: 0 10px 0 0;
	}
	
	.sectionExpanderBar div img
	{
		width: 27px;
		height: 15px;
		display: inline;
	}

	#speakerGridsToggleButton
	{
		margin: 0 0 30px 0 !important;
	}



@media all and (max-width: 966px) {
	.speakerGridTile div img
	{
		display: none;
	}
}

@media all and (max-width: 760px) and (min-width: 600px) {
	#speakerGridTileWrap
	{
		width: 100%;
		margin: 0 auto;
	}

	.speakerGridTile
	{
		width: 32%;
	}

	.speakerGridTile div h3
	{
		font-size: 16px;
	}

	.speakerGridTile p
	{
		font-size: 13px;
	}
}

@media all and (max-width: 599px) and (min-width: 300px) {
	.speakerGridTile
	{
		width: 49%;
	}

	.speakerGridTile div h3
	{
		font-size: 16px;
	}

	.speakerGridTile p
	{
		font-size: 13px;
	}
}

@media all and (max-width: 239px) {
	.speakerGridTile
	{
		width: 100%;
		margin: 0 0 10px 0;
	}

	.speakerGridTile div h3
	{
		font-size: 16px;
	}

	.speakerGridTile p
	{
		font-size: 13px;
	}
}




/* ------------------------------------------------------ */
/* --------------->>> EVENTBRITE IFRAME <<<-------------- */
/* ------------------------------------------------------ */

#eventbrite_iframe
{
	width: 100%; 
	height: 700px;
	text-align: left; 
	padding-top: 16px;
}


@media all and (min-width: 800px) {
	#eventbrite_iframe
	{
		height: 600px;
	}
}




/* ------------------------------------------------------ */
/* ------------------>>> NEWS SCROLL <<<----------------- */
/* ------------------------------------------------------ */

#newsScrollWrap
{
	width: 454px;
	height: auto;
	padding: 10px 0 0 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;

}

	#newsScroll 
	{
		overflow: hidden;
		width: 100%;
		height: 115px;
	}

		#newsScrollSlidesWrap
		{
			height: 115px;
			overflow: visible;
			width: auto;
		}

		.newsScrollSlide
		{
			float: left;
			width: 454px;
			height: 115px;
			overflow: hidden;
		}

			.newsScrollSlide h5 
			{
				
			}

			.newsScrollSlide p 
			{
				
			}

	.newsScrollDivider
	{
		width: 100%;
		height: 1px;
		background-color: #888;
		margin: 10px 0;
	}

#newsScrollControls
{
	width: 100%;
	text-align: center;
}

	.newsScrollButton
	{
		float: center !important;
		display: inline-block !important;
		width: 30px !important;
		height: 30px !important;
		line-height: 30px !important;
		font-family: Roboto !important;
		font-size: 20px !important;
		color: #111 !important;
		cursor: pointer;
		transition: all 0.2s;
		-webkit-transition: all 0.2s;
		padding: 0 !important;
	}

	.newsScrollButton:hover
	{
		background-color: #BBB;
		color: #FFF;
	}

@media all and (max-width: 955px) {
	#newsScrollWrap
	{
		width: 100%;
	}

	.newsScrollSlide
	{
		float: left;
		width: 100%;
		height: 115px;
		overflow: hidden;
	}

	.newsScrollButton
	{
		margin: 10px;
	}
}




/* ------------------------------------------------------ */
/* ------------>>> PROGRAM HIGHLIGHTS ROWS <<<----------- */
/* ------------------------------------------------------ */

.eventRowWrap
{
	overflow: auto;
	overflow-x: hidden;
	padding: 0 0 40px 0;
}
	
	.eventRow
	{
		float: left;
		width: 100%;
		
		margin: 0 0 10px 0;
		cursor: pointer;
	}
	
		.eventFormat
		{
			float: left;
			width: 220px;
			height: 124px;
			
			display: none;
		}

			.eventFormat h2
			{
				font-family: Roboto;
				font-size: 32px;
				font-weight: normal;
				line-height: 1;
				color: #FFFFFF;
				text-align: center;
				margin-top: 40px;
			}

			.eventText
			{
				float: left;
				width: 100%;
				height: 124px;
				background-color: #E0E0E0;
				overflow: hidden;
			}

			.eventText:hover
			{
				background-color: #D6DF22;
			}

			.eventText:hover > .eventToggleControl
			{
				background-color: #D6DF22;
			}

				.eventTitles
				{
					float: left;
					width: 419px;
					height: 224px;
				}
				
					.eventTitles h3
					{
						font-family: Roboto;
						font-size: 20px;
						font-weight: normal;
						line-height: 1;
						font-weight: 400;
						color: #1795C9;
						margin: 5px;
						margin-top: 10px;
						margin-left: 12px;
						margin-right: 50px;
						padding: 0;
					}
					
					.eventTitles p
					{
						font-family: Roboto;
						font-size: 16px;
						line-height: 1.2;
						font-weight: 400;
						color: #161516;
						margin: 5px;
						margin-left: 12px;
						padding: 0;
					}
				
				.eventBio
				{
					float: left;
					width: 458px;
					/* border-left: 1px solid #C0C0C0; */
				}
					
					.eventBio p
					{
						font-family: Roboto;
						font-size: 16px;
						line-height: 1.2;
						font-weight: 200;
						color: #161516;
						padding: 0 0 40px 0;
						margin: 10px 10px 5px 10px;
						min-height: 80px;
					}

					.eventBio a
					{
						font-family: Roboto;
						font-size: 16px;
						line-height: 1.2;
						font-weight: 200;
						color: #ED2028;
					}

					.eventBio a:hover
					{
						color: #F05A5F;
					}

				.eventToggleControl
				{
					position: absolute;
					width: 486px;
					height: 35px;
					margin: 89px 0 0 420px;
					background-color: #E0E0E0;
				}

					.eventToggleControl img
					{
						float: left;
						margin: 8px 10px 8px 10px;
					}

@media all and (max-width: 955px) {
	.eventRow
	{
		border-top: 1px solid #444;
		padding-top: 20px;
	}
	.eventPhoto
	{
		position: relative;
		width: 100%;
		height: auto;
		z-index: 5;
	}

	.eventText
	{
		padding-left: 0;
		padding-top: 124px;
		margin-top: 0;
		height: auto;
	}
	.eventText:hover
	{
		background-color: #fff;
	}

	.eventTitles
	{
		position: absolute;
		margin-top: -124px;
		width: 100%;
		height: 124px;
		overflow: hidden;
	}

	.eventBio
	{
		position: relative;
		width: 100%;
	}

	.eventBio p, .eventBio a
	{
		font-size: 1.1em;
	}

	.eventTitles p 
	{
		font-size: 1.4em;
	}

	.eventTitles h3
	{
		font-size: 1.7em;
	}

	.eventToggleControl
	{
		display: none;
	}
	.eventToggleControl:hover
	{
		background-color: #fff;
	}
}




/* ------------------------------------------------------ */
/* ----------------->>> ABOUT FEATURE <<<---------------- */
/* ------------------------------------------------------ */

.leftCol
{
	float: left;
	width: 50%;
}

.rightCol
{
	float: right;
	width: 50%;
}

.quote_para
{
	margin: 0 0 0 0;
	line-height: 1.4;
	font-size: 25px;
	font-size: 1.5em;
	font-weight: 200;
	font-family: Roboto;
	padding: 0 25px 30px 25px;
	line-height: 1.4;
}

.quoteCol img 
{
	
	display: block;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}


@media all and (max-width: 700px) {
	.leftCol, .rightCol
	{
		width: 100%;
	}
}




/* ------------------------------------------------------ */
/* --------->>> ADVISORY PARTNERS LOGO GRID <<<---------- */
/* ------------------------------------------------------ */

#advisoryCommitteeLogos
{
	width: 100%;
	height: auto;
	overflow: auto;
	text-align: center;
	margin: 50px auto 50px auto;
	padding: 0;
	box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
}

	#advisoryCommitteeLogos a 
	{
		display: inline-block;
		width: 25%;
		padding: 10%;
		display: table-cell;
		border: 1px solid #EEE;
		border-top: none;
		border-left: none;
		float: none;
		display: inline-block;
		width: 24%;
		padding: 22px;
		border: none;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	#advisoryCommitteeLogos a:hover > img
	{
		opacity: 0.7;
	}

		#advisoryCommitteeLogos a img
		{
			display: inline-block;
			width: 100%;
			vertical-align: middle;
			transition: opacity 0.3s;
			-webkit-transition: opacity 0.3s;
		}

@media all and (max-width: 700px) {
	#advisoryCommitteeLogos
	{
		display: block;
		max-width: 100%;
		width: 100%;
		text-align: center;
		padding-bottom: 150px;
		height: auto;
		padding: 0;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	#advisoryCommitteeLogos a 
	{
		float: none;
		display: inline-block;
		width: 48%;
		padding: 10%;
		border: none;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	#advisoryCommitteeLogos a img 
	{
		width: 100%;
	}
}



/* ------------------------------------------------------ */
/* --------------->>> SATELLITE EVENTS <<<--------------- */
/* ------------------------------------------------------ */

#sideEventsTileWrap
{
	overflow: hidden;
	width: 100%;
}

	.sideEventsTile
	{
		float: left;
		width: 32.66%;
		min-height: 527px;
		margin: 0 1% 15px 0;
		background-color: #CFCFCF;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
	}
	
	.sideEventsTile:hover
	{
		background-color: #EFEFEF;
	}
	
	.endSideEventsTile
	{
		margin: 0 0 15px 0;
	}
	
		#sideEventStatus
		{
			position: absolute;
			text-align: right;
		}

		.sideEventsTile img
		{
			width: 100%;
		}

		.sideEventsTile div img
		{
			width: auto;
		}

		.sideEventsTile a img
		{
			width: 100%;
		}

		.sideEventsTile a div img
		{
			width: auto;
		}
		
		.sideEventsTile div
		{
			
			padding: 10px;
			margin: 0 0 0 0;
		}
		
			.sideEventsTile div h3
			{
				font-family: Roboto;
				font-size: 18px;
				text-decoration: none;
				color: #1795C9;
				width: 248px;
				display: inline;
			}
			
			.sideEventsTile div img
			{
				float: right;
				margin-top: 12px;
				margin-left: 10px;
			}
		
		.sideEventsTile p
		{
			float: left;
			font-family: Roboto;
			font-size: 16px;
			font-weight: 200;
			text-decoration: none;
			line-height: 1.2;
			color: #161516;
			padding: 10px;
		}
		
		.sideEventsTile a
		{
			text-decoration: none;
		}

@media all and (max-width: 955px) and (min-width: 650px) {
	#sideEventsTileWrap
	{
		background-color: #CFCFCF;
	}

	.sideEventsTile p
	{
		font-size: 14px;
	}
}

@media all and (max-width: 649px) and (min-width: 450px) {
	.sideEventsTile
	{
		width: 100%;
	}

	.sideEventsTile p
	{
		font-size: 18px;
	}
}

@media all and (max-width: 449px) {
	.sideEventsTile
	{
		width: 100%;
	}

	.sideEventsTile p
	{
		font-size: 18px;
	}
}




/* ------------------------------------------------------ */
/* ------------------>>> PERSON ROWS <<<----------------- */
/* ------------------------------------------------------ */

#speakerRowWrap
{
	overflow: auto;
	overflow-x: hidden;
	padding: 0 0 40px 0;
}
	
	.speakerRow
	{
		float: left;
		width: 100%;
		
		margin: 0 0 10px 0;
		cursor: pointer;
	}
	
		.speakerPhoto
		{
			position: absolute;
			width: 220px;
			height: 124px;
			z-index: 5;
		}
		
		.speakerText
		{
			position: relative;
			width: 100%;
			padding-left: 220px;
			box-sizing: border-box;
			-webkit-box-sizing: boder-box;
			height: 124px;
			background-color: #FFFFFF;
			overflow: hidden;
			transition: background-color 0.3s;
			-webkit-transition: background-color 0.3s;
		}

		.speakerText:hover
		{
			background-color: #D6DF22;
		}

		.speakerText:hover > .speakerToggleControl
		{
			background-color: #D6DF22;
		}

			.speakerTitles
			{
				float: left;
				width: 30%;
				height: 224px;
			}
			
				.speakerTitles h3
				{
					font-family: Roboto;
					font-size: 22px;
					font-weight: normal;
					line-height: 1;
					color: #1795C9;
					margin: 10px;
				}
				
				.speakerTitles p
				{
					font-family: Roboto;
					font-size: 16px;
					line-height: 1.2;
					color: #161516;
					margin: 0 10px 10px 10px;
				}
			
			.speakerBio
			{
				float: left;
				width: 70%;
			}
				
				.speakerBio p
				{
					font-family: Roboto;
					font-size: 16px;
					line-height: 1.2;
					font-weight: 200;
					color: #161516;
					padding: 0 0 40px 0;
					margin: 10px 10px 5px 10px;
				}

				.speakerBio a
				{
					font-family: Roboto;
					font-size: 16px;
					line-height: 1.2;
					font-weight: 200;
					color: #ED2028;
					transition: color 0.3s;
					-webkit-transition: color 0.3s;
				}

				.speakerBio a:hover
				{
					color: #F05A5F;
				}

			.speakerToggleControl
			{
				position: relative;
				width: 70%;
				height: 35px;
				margin: 89px 0 0 30%;
				background-color: #FFFFFF;
				z-index: 5;
				transition: background-color 0.3s;
				-webkit-transition: background-color 0.3s;
			}

				.speakerToggleControl img
				{
					position: absolute;
					display: block;
					margin: 8px 10px 8px 10px;
				}

@media all and (max-width: 700px) and (min-width: 451px) {
	.speakerRow
	{
		border-top: 1px solid #444;
		padding-top: 20px;
	}
	.speakerPhoto
	{
		position: relative;
		width: 50%;
		height: auto;
		z-index: 5;
	}

	.speakerText
	{
		padding-left: 0;
		padding-top: 124px;
		margin-top: -123px;
		height: auto;
	}
	.speakerText:hover
	{
		background-color: #fff;
	}

	.speakerTitles
	{
		position: absolute;
		margin-top: -124px;
		margin-left: 50%;
		width: 50%;
		height: 124px;
		overflow: hidden;
	}

	.speakerBio
	{
		position: relative;
		width: 100%;
	}

	.speakerBio p, .speakerBio a
	{
		font-size: 1.1em;
	}

	.speakerTitles p 
	{
		font-size: 1.1em;
	}

	.speakerTitles h3
	{
		font-size: 1.4em;
	}

	.speakerToggleControl
	{
		display: none;
	}
	.speakerToggleControl:hover
	{
		background-color: #fff;
	}
}

@media all and (max-width: 450px) {
	.speakerRow
	{
		border-top: 1px solid #444;
		padding-top: 20px;
	}
	.speakerPhoto
	{
		position: relative;
		width: 100%;
		height: auto;
		z-index: 5;
	}

	.speakerText
	{
		padding-left: 0;
		padding-top: 124px;
		margin-top: 0;
		height: auto;
	}
	.speakerText:hover
	{
		background-color: #fff;
	}

	.speakerTitles
	{
		position: absolute;
		margin-top: -124px;
		width: 100%;
		height: 124px;
		overflow: hidden;
	}

	.speakerBio
	{
		position: relative;
		width: 100%;
	}

	.speakerBio p, .speakerBio a
	{
		font-size: 1.1em;
	}

	.speakerTitles p 
	{
		font-size: 1.4em;
	}

	.speakerTitles h3
	{
		font-size: 1.7em;
	}

	.speakerToggleControl
	{
		display: none;
	}
	.speakerToggleControl:hover
	{
		background-color: #fff;
	}
}




/* ------------------------------------------------------ */
/* ---------------->>> SPONSORS TABLE <<<---------------- */
/* ------------------------------------------------------ */

#sponsorsList
{
	overflow: auto;
}
	
	#sponsorsList table
	{
		width: 100%;
		margin: 0 0 30px 0;
	}

	#sponsorsList tr 
	{
		vertical-align: middle;
		padding: 20px 0 20px 0;
	}

		#sponsorsList td 
		{
			width: 50%;
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			vertical-align: middle;
			padding: 20px 0 20px 0;
			overflow: auto;
		}

			.sponsorImg
			{
				float: right;
				margin: 0 30px 0 0;
				-webkit-transition: opacity 0.3s;
				transition: opacity 0.3s;
			}

			.sponsorImg:hover
			{
				opacity: 0.8;
			}

			#sponsorsList td p
			{
				font-family: Roboto;
				font-size: 1.1em;
				line-height: 1.3;
				color: #161516;
				letter-spacing: 0.05em;
			}

			#sponsorsList td a
			{
				font-family: Roboto;
				font-size: 1.1em;
				line-height: 1.3;
				color: #ED2028;
				color: ;
			}

@media all and (max-width: 650px) {
	#sponsorsList td
	{
		width: 100%;
		display: block;
	}
	.sponsorImg
	{
		float: none;
		margin: 0;
	}
	#sponsorsList tr
	{
		border-bottom: 1px solid #444;
	}

	#sponsorsList table
	{
		border-top: 1px solid #444;
		text-align: center;
	}
}




/* ------------------------------------------------------ */
/* ----------------->>> FONT IMPORTS <<<----------------- */
/* ------------------------------------------------------ */

@font-face
{
	font-family: Roboto;
	src:url('https://www.rightscon.org/fonts/Roboto/RobotoCondensed-Regular.ttf');
	font-stretch: condensed;
	font-style: normal;
	font-weight: normal;
}

@font-face
{
	font-family: September;
	src:url('https://www.rightscon.org/fonts/September/September.ttf');
	font-stretch: normal;
	font-style: normal;
	font-weight: normal;
}

@font-face
{
	font-family: Roboto;
	src:url('https://www.rightscon.org/fonts/Roboto/RobotoCondensed-Italic.ttf');
	font-stretch: condensed;
	font-style: italic;
	font-weight: normal;
}

@font-face
{
	font-family: September;
	src:url('https://www.rightscon.org/fonts/September/SeptemberBold.ttf');
	font-stretch: normal;
	font-style: normal;
	font-weight: bold;
}


@font-face
{
	font-family: Roboto;
	src:url('https://www.rightscon.org/fonts/Roboto/RobotoCondensed-Bold.ttf');
	font-stretch: condensed;
	font-style: normal;
	font-weight: bold;
}

@font-face
{
	font-family: Roboto;
	src:url('https://www.rightscon.org/fonts/Roboto/RobotoCondensed-BoldItalic.ttf');
	font-stretch: condensed;
	font-style: italic;
	font-weight: bold;
}

/*
@font-face
{
	font-family: Roboto;
	src:url('https://www.rightscon.org/fonts/Roboto/RobotoCondensed-LightItalic.ttf');
	font-stretch: condensed;
	font-style: italic;
	font-weight: 200;
}

@font-face
{
	font-family: Roboto;
	src:url('https://www.rightscon.org/fonts/Roboto/RobotoCondensed-Light.ttf');
	font-stretch: condensed;
	font-style: normal;
	font-weight: 200;
}

@font-face
{
	font-family: September;
	src:url('https://www.rightscon.org/fonts/September/SeptemberBoldItalic.ttf');
	font-stretch: normal;
	font-style: italic;
	font-weight: bold;
}

@font-face
{
	font-family: September;
	src:url('https://www.rightscon.org/fonts/September/SeptemberItalic.ttf');
	font-stretch: normal;
	font-style: italic;
	font-weight: normal;
}

@font-face
{
	font-family: September;
	src:url('https://www.rightscon.org/fonts/September/SeptemberHeavyItalic.ttf');
	font-stretch: normal;
	font-style: italic;
	font-weight: 400;
}

@font-face
{
	font-family: September;
	src:url('https://www.rightscon.org/fonts/September/SeptemberHeavy.ttf');
	font-stretch: normal;
	font-style: normal;
	font-weight: 400;
}
*/
